JEIEvents.hideItems(event => {
event.hide('design_decor:storong_bronze_large_chain')
event.hide('design_decor:mithril_large_chain')
event.hide('design_decor:nethersteel_large_chain')
event.hide('design_decor:cobalt_large_chain')
event.hide('design_decor:manyullyn_large_chain')
event.hide('design_decor:hepatizon_large_chain')
event.hide('design_decor:pig_iron_large_chain')
event.hide('design_decor:knightslime_large_chain')
event.hide('design_decor:queen_slime_large_chain')
})